/*External Styling*/
p {
	color: yellow;
}

* {
	font-family: "Courier New", monospace;
	font-size: 12px;
}

#uppercase {
	text-transform: uppercase;
}

.background {
	background-color: green;
}

li[class="tools"] {
	border: 1px solid rgb(0,0,150);
}

img + ul {
	list-style: none;
}

section img {
	border-radius: 250px;
	height:  250px;
	width:  250px;
}

ul ~ p {
	text-align: center;
}

body > section > h4 {
	letter-spacing: 10px;
}